@charset "UTF-8";
/* CSS Document */
p.btnLink {
width:280px;
margin:0 auto 20px;
position:relative;
line-height: 100%;
}
p.btnLink a {
display: block;
border-radius: 30px;
text-decoration: none;
padding: 10px 30px;
background: #000;}
p.btnLink a:hover {
border:none;
cursor: pointer;opacity: 0.6;
}
.conbox{
padding-top:0;
}
header {
display:block;
}
/*content*/
#nav-content {
top: 160px;
}
/*-------------------------------
SP only
--------------------------------*/
@media screen and (max-width: 768px) {
#nav-open {
top:60px;
}

h1,p#catch,p#date{
display: none;
}
#topMain.innerBox{
background:url(img/mainSP.jpg) center top no-repeat;
background-size:contain;
margin:0 auto;
padding-top:160%;
}
#topMovie{
width:100%;
margin:0 auto 20px;
}
#topMovie .innerBox{
width:96%;
margin:0 auto;
padding:0;
}
#topMovie .movie-wrap {
position: relative;
width: 100%;
padding-top:56.25%;
margin:0 auto;
}
#topMovie .movie-wrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}	
#newsbox{
width:96%;
height:200px;
margin:0 auto 20px;
padding:0;
box-sizing: border-box;
background:url(img/newsBoxBG01.png) center top no-repeat,url(img/newsBoxBG02.png) center bottom no-repeat,#f0f0f0;
background-size:100%;
}
#newsbox .innerbox{
padding:10px;
margin:0;
}
#newsbox dl{
height:180px;
overflow: auto;
padding:0;
}
#newsbox dl dt{
padding:0;
}
#newsbox dl dd{
padding:0;
border-bottom:2px solid #603813;	
}
}

/*-------------------------------
PC only
--------------------------------*/
@media screen and (min-width: 769px) {
#nav-open {
top:70px;
}	
#topMain.innerBox{
width:960px;
height:920px;
background:url(img/main.jpg) center -120px no-repeat;
background-size:960px;
margin:0 auto;
position: relative;
}
#wrap_conts {
padding-top:0;
}
h1{
position: absolute;
width:680px;
top:640px;
left:140px;
}
p#catch{
position: absolute;
width:520px;
top:20px;
left:130px;
}
p#date{
position: absolute;
width:520px;
top:820px;
left:220px;
}
#newsbox{
width:600px;
height:240px;
margin:0 auto 10px;
box-sizing: border-box;
padding:10px;
text-align: left;
left:180px;
background:url(img/newsBoxBG01.png) center top no-repeat,url(img/newsBoxBG02.png) center bottom no-repeat,#f0f0f0;
background-size: 600px;
}
#newsbox dl{
width:560px;
height:210px;
margin:5px auto 10px;
overflow: auto;
}
#newsbox dl dt{
padding:6px;
}
#newsbox dl dd{
padding:3px 0 10px;
border-bottom:2px solid #603813;
}
#topMovie{
width:600px;
margin:0 auto 10px;
}
#topMovie .innerBox{
width:100%;
margin:0 auto;
padding:0;
}
#topMovie .movie-wrap {
position: relative;
width: 100%;
padding-top:56.25%;
margin:0 auto;
}
#topMovie .movie-wrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}	

}